%define build_dvi 1

%define major			4
%define major_evdocument	4
%define major_evview		3
%define api			3.0
%define gir_major		3.0

%define devname			%mklibname -d %{name}
%define libname_evdocument	%mklibname evdocument 3 %{major_evdocument}
%define libname_evview		%mklibname evview 3 %{major_evview}
%define girname			%mklibname %{name}-gir %{gir_major}

%define backendsname		%mklibname %{name}-backends %{major}

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

%global libarchive_version 3.6.0
%global poppler_version 22.05.0

%global tarball_version %%(echo %{version} | tr '~' '.')

Summary:	GNOME Document viewer
Name:		evince
Version:        46.3
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{tarball_version}.tar.xz
BuildRequires:	pkgconfig(appstream-glib)
BuildRequires:	pkgconfig(cairo) >= 1.10.0
BuildRequires:	pkgconfig(cairo-pdf)
BuildRequires:	pkgconfig(cairo-ps)
BuildRequires:	pkgconfig(ddjvuapi) >= 3.5.17
BuildRequires:	pkgconfig(gail-3.0) >= 3.8.0
BuildRequires:	pkgconfig(gio-2.0) >= 2.36.0
BuildRequires:	pkgconfig(adwaita-icon-theme) >= 2.17.1
BuildRequires:	pkgconfig(dbus-1)
BuildRequires:	pkgconfig(gnome-keyring-1) >= 2.22.0
BuildRequires:	pkgconfig(gobject-introspection-1.0) >= 0.6
BuildRequires:	pkgconfig(gsettings-desktop-schemas)
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.8.0
BuildRequires:	pkgconfig(gtk+-unix-print-3.0) >= 3.0.2
BuildRequires:	pkgconfig(gtk+-x11-3.0)
BuildRequires:	pkgconfig(ice)
BuildRequires:	pkgconfig(libgxps) >= 0.2.0
%if 0
BuildRequires:	pkgconfig(libnautilus-extension) >= 2.91.4
%endif
BuildRequires:	pkgconfig(libspectre) >= 0.2.0
BuildRequires:	pkgconfig(libxml-2.0) >= 2.5.0
BuildRequires:	pkgconfig(libarchive) >= %{libarchive_version}
BuildRequires:	pkgconfig(libhandy-1)
BuildRequires:	pkgconfig(poppler-glib) >= %{poppler_version}
BuildRequires:	pkgconfig(sm) >= 1.0.0
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(libsecret-1) >= 0.5
BuildRequires:	pkgconfig(libtiff-4)
BuildRequires:	pkgconfig(gspell-1)
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gstreamer-base-1.0)
BuildRequires:	pkgconfig(gstreamer-video-1.0)
BuildRequires:	pkgconfig(gnome-desktop-3.0)
BuildRequires:	pkgconfig(gdk-pixbuf-2.0)
BuildRequires:	pkgconfig(synctex) >= 1.19
BuildRequires:	ghostscript
BuildRequires:	itstool
BuildRequires:	gnome-doc-utils
BuildRequires:	gi-docgen
BuildRequires:	meson
BuildRequires:	yelp-tools
BuildRequires:	gettext-devel
Requires:	ghostscript
Requires:	ghostscript-module-X
Requires:	gsettings-desktop-schemas
Requires:	shared-mime-info

%description
Evince is the GNOME Document viewer. It supports PDF, PostScript and
other formats.

To view .dvi files as produced by TeX in evince, install the %{name}-dvi
package.

%package -n %backendsname
Summary:	Common backends files for %name
Group:		Graphical desktop/GNOME
Conflicts:	evince < 3.37.3-2

%description -n %backendsname
This package contains the common backends.

%if %build_dvi
%package dvi
Summary:	TeX DVI document support for evince
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(kpathsea)
#gw just like xdvi, needed for rendering the fonts
Requires:	texlive
Requires:	texlive-texmf
Requires:	%{name} = %{version}-%{release}
Conflicts:	evince < 3.37.3-2

%description dvi
This package adds support for displaying .dvi files to evince. These files are
produced by TeX, often using a macro package like LaTeX.
%endif

%package -n %{libname_evdocument}
Group:		System/Libraries
Summary:	GNOME Document viewer library
Obsoletes:	%{mklibname %{name} 3} < 3.3.92
Requires:	%backendsname = %{version}-%{release}

%description -n %{libname_evdocument}
This is the GNOME Document viewer library, the shared parts of evince.

%package -n %{libname_evview}
Group:		System/Libraries
Summary:	GNOME Document viewer library
Requires:	%backendsname = %{version}-%{release}

%description -n %{libname_evview}
This is the GNOME Document viewer library, the shared parts of evince.

%package -n %{devname}
Group:		Development/C
Summary:	GNOME Document viewer library
Requires:	%{libname_evdocument} = %{version}-%{release}
Requires:	%{libname_evview} = %{version}-%{release}
Requires:	%{girname} = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}
Provides:	%{name}-devel = %{version}-%{release}

%description -n %{devname}
This is the GNOME Document viewer library, the shared parts of evince.

%package -n %{girname}
Summary:	GObject Introspection interface description for %{name}
Group:		System/Libraries
Requires:	%{libname_evdocument} = %{version}-%{release}
Requires:	%{libname_evview} = %{version}-%{release}

%description -n %{girname}
GObject Introspection interface description for %{name}.

%prep
%autosetup -p1 -n %{name}-%{tarball_version}

%build
%meson \
	-Dtiff=enabled \
	-Ddjvu=enabled \
	-Dcomics=enabled \
        -Dnautilus=false \
	-Dps=enabled \
%if %build_dvi
	-Ddvi=enabled \
%endif
	-Dgtk_doc=true \
	-Dintrospection=true \
	-Dmultimedia=enabled

%meson_build

%install
%meson_install

%find_lang %{name} --with-gnome

rm -f $RPM_BUILD_ROOT%{_datadir}/metainfo/evince-pdfdocument.metainfo.xml
rm -f $RPM_BUILD_ROOT%{_datadir}/metainfo/evince-psdocument.metainfo.xml
rm -f $RPM_BUILD_ROOT%{_datadir}/metainfo/evince-tiffdocument.metainfo.xml
rm -f $RPM_BUILD_ROOT%{_datadir}/metainfo/evince-comicsdocument.metainfo.xml
rm -f $RPM_BUILD_ROOT%{_datadir}/metainfo/evince-xpsdocument.metainfo.xml

%files -f %name.lang
%doc NEWS AUTHORS TODO README.md
%{_bindir}/*
%{_datadir}/evince
%{_datadir}/applications/*
%{_iconsdir}/hicolor/*/apps/org.gnome.Evinc*
%{_datadir}/glib-2.0/schemas/org.gnome.Evince.gschema.xml
%{_mandir}/man1/evince*.1*
%if 0
%{_libdir}/nautilus/extensions-3.0/libevince*so*
%endif
%{_libexecdir}/evinced
%{_datadir}/dbus-1/services/org.gnome.evince.Daemon.service
%{_datadir}/thumbnailers/evince.thumbnailer
%{_metainfodir}/org.gnome.Evince.metainfo.xml
%{_userunitdir}/org.gnome.Evince.service

%files -n %backendsname
%dir %{_libdir}/evince/%{major}/
%dir %{_libdir}/evince/%{major}/backends
%{_libdir}/evince/%{major}/backends/libcomicsdocument.so
%{_libdir}/evince/%{major}/backends/comicsdocument.evince-backend

%{_libdir}/evince/%{major}/backends/libdjvudocument.so
%{_libdir}/evince/%{major}/backends/djvudocument.evince-backend
%{_datadir}/metainfo/evince-djvudocument.metainfo.xml

%{_libdir}/evince/%{major}/backends/libpdfdocument.so
%{_libdir}/evince/%{major}/backends/pdfdocument.evince-backend
	  	 
%{_libdir}/evince/%{major}/backends/libtiffdocument.so 	 
%{_libdir}/evince/%{major}/backends/tiffdocument.evince-backend 	 
	  	 
%{_libdir}/evince/%{major}/backends/libxpsdocument.so
%{_libdir}/evince/%{major}/backends/libpsdocument.so
%{_libdir}/evince/%{major}/backends/xpsdocument.evince-backend

%{_libdir}/evince/%{major}/backends/libpsdocument.so
%{_libdir}/evince/%{major}/backends/psdocument.evince-backend

%if %build_dvi
%files dvi
%{_libdir}/evince/%{major}/backends/libdvidocument.so
%{_libdir}/evince/%{major}/backends/dvidocument.evince-backend
%{_datadir}/metainfo/evince-dvidocument.metainfo.xml
%endif

%files -n %{libname_evdocument}
%{_libdir}/libevdocument3.so.%{major_evdocument}{,.*}

%files -n %{libname_evview}
%{_libdir}/libevview3.so.%{major_evview}{,.*}

%files -n %{girname}
%{_libdir}/girepository-1.0/EvinceDocument-%{gir_major}.typelib
%{_libdir}/girepository-1.0/EvinceView-%{gir_major}.typelib

%files -n %{devname}
%doc MAINTAINERS
#{_datadir}/doc/evince-libs
%{_datadir}/doc/libevview
%{_datadir}/doc/libevdocument
%{_libdir}/libevdocument3.so
%{_libdir}/libevview3.so
%{_libdir}/pkgconfig/evince*pc
%{_includedir}/evince*
%{_datadir}/gir-1.0/EvinceDocument-%{gir_major}.gir
%{_datadir}/gir-1.0/EvinceView-%{gir_major}.gir


%changelog
* Sun Jun 02 2024 daviddavid <daviddavid> 46.3-1.mga10
+ Revision: 2069184
- new version 46.3

* Mon Mar 18 2024 daviddavid <daviddavid> 46.0-1.mga10
+ Revision: 2050528
- new version 46.0

* Sat Sep 30 2023 tv <tv> 45.0-1.mga10
+ Revision: 1992500
- Update to 45.0

* Sat Jun 17 2023 daviddavid <daviddavid> 44.2-1.mga9
+ Revision: 1962267
- new version 44.2

* Thu Apr 27 2023 neoclust <neoclust> 44.1-1.mga9
+ Revision: 1955078
- Ne version 44.1

* Fri Apr 21 2023 tmb <tmb> 44.0-1.mga9
+ Revision: 1953866
- update to 44.0

* Mon Dec 12 2022 ns80 <ns80> 43.1-2.mga9
+ Revision: 1920984
- rebuild for new libtiff

* Thu Oct 27 2022 ovitters <ovitters> 43.1-1.mga9
+ Revision: 1899605
- new version 43.1

* Wed Sep 21 2022 tv <tv> 43.0-1.mga9
+ Revision: 1891067
- Update to 43.0

* Mon May 23 2022 ovitters <ovitters> 42.3-1.mga9
+ Revision: 1859887
- new version 42.3

* Sun Apr 17 2022 ovitters <ovitters> 42.2-1.mga9
+ Revision: 1850795
- new version 42.2

* Sat Mar 19 2022 tv <tv> 42.1-1.mga9
+ Revision: 1801517
- Update to 42.1
- Update to 42.rc

* Sun Mar 13 2022 ovitters <ovitters> 41.4-1.mga9
+ Revision: 1790872
- new version 41.4

* Wed Jan 12 2022 tv <tv> 41.3-1.mga9
+ Revision: 1768153
- Update to 41.3
- Remove metainfo for plugins since they are not real addons

* Thu Jul 15 2021 ovitters <ovitters> 40.4-1.mga9
+ Revision: 1736143
- new version 40.4

* Tue Jul 13 2021 ovitters <ovitters> 40.3-1.mga9
+ Revision: 1735839
- new version 40.3

* Wed Jun 09 2021 ovitters <ovitters> 40.2-1.mga9
+ Revision: 1730192
- new version 40.2

* Fri Mar 26 2021 ovitters <ovitters> 40.1-1.mga9
+ Revision: 1710667
- change major back to 3, upstream mistake
- new version 40.1
- bump api and gir majors
- new version 40.0
- new version 3.38.2

* Mon Jan 25 2021 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1673242
- new version 3.38.1

* Sat Jan 09 2021 wally <wally> 3.38.0-3.mga8
+ Revision: 1670045
- add more conflicts because of files were moved between pkgs in r1609523 (mga#28042)

* Sat Jan 09 2021 wally <wally> 3.38.0-2.mga8
+ Revision: 1670032
- add conflicts for files moved between pkgs in r1609523 (mga#28042)

* Sun Sep 13 2020 daviddavid <daviddavid> 3.38.0-1.mga8
+ Revision: 1625663
- new version 3.38.0

* Sun Aug 23 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1618060
- new version 3.37.90

* Wed Jul 29 2020 ovitters <ovitters> 3.37.3-2.mga8
+ Revision: 1609523
- split backends off into subpackage as shared libs require these, ensures gnome-documents works without evince (mga#27000)

* Tue Jul 07 2020 tv <tv> 3.37.3-1.mga8
+ Revision: 1602708
- 3.37.3

* Thu Jun 11 2020 ovitters <ovitters> 3.37.2-1.mga8
+ Revision: 1592488
- new version 3.37.2
- new version 3.36.4
- new version 3.36.3
- new version 3.36.2

* Tue May 19 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1586110
- new version 3.36.1
+ danf <danf>
- Switch URLs from http: to https:

* Sat Mar 07 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554563
- new version 3.36.0

* Fri Feb 28 2020 guillomovitch <guillomovitch> 3.35.92-2.mga8
+ Revision: 1552029
- enable lost postscript support

* Mon Feb 24 2020 tv <tv> 3.35.92-1.mga8
+ Revision: 1549832
- 3.35.92

* Tue Feb 18 2020 umeabot <umeabot> 3.34.2-2.mga8
+ Revision: 1538590
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sat Nov 23 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462498
- new version 3.34.2

* Mon Oct 07 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1450423
- new version 3.34.1

* Wed Oct 02 2019 daviddavid <daviddavid> 3.34.0-1.mga8
+ Revision: 1448924
- new version 3.34.0

* Sun Sep 29 2019 ovitters <ovitters> 3.32.1-1.mga8
+ Revision: 1448023
- new version 3.32.1
- dropped merged patch 0001-sidebar-links-protect-against-NULL-var-reaching-strc.patch

* Mon Aug 12 2019 ovitters <ovitters> 3.32.0-4.mga8
+ Revision: 1429043
- rebuild for gnome-desktop

* Wed Jul 17 2019 daviddavid <daviddavid> 3.32.0-3.mga8
+ Revision: 1422029
- rebuild for new texlive 2019

* Tue May 14 2019 daviddavid <daviddavid> 3.32.0-2.mga7
+ Revision: 1397658
- protect against NULL variable reaching strcmp()
- add man pages for evince-previewer and evince-thumbnailer

* Thu Mar 14 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1375934
- new version 3.32.0

* Fri Mar 08 2019 daviddavid <daviddavid> 3.31.91-2.mga7
+ Revision: 1372900
- use system SyncTeX

* Fri Mar 08 2019 daviddavid <daviddavid> 3.31.91-1.mga7
+ Revision: 1372765
- new version 3.31.91

* Tue Oct 23 2018 ovitters <ovitters> 3.30.2-1.mga7
+ Revision: 1324680
- new version 3.30.2

* Sun Sep 30 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1312126
- new version 3.30.1

* Tue Sep 04 2018 tv <tv> 3.30.0-1.mga7
+ Revision: 1256958
- adjust filelist
+ ovitters <ovitters>
- new version 3.30.0

* Mon Aug 27 2018 ovitters <ovitters> 3.29.92-1.mga7
+ Revision: 1255031
- new version 3.29.92

* Tue Aug 14 2018 ovitters <ovitters> 3.29.91-1.mga7
+ Revision: 1251495
- new version 3.29.91

* Wed Aug 01 2018 ovitters <ovitters> 3.29.90-1.mga7
+ Revision: 1246476
- new version 3.29.90

* Sat Jul 21 2018 guillomovitch <guillomovitch> 3.29.1-1.mga7
+ Revision: 1244697
- fix build dependencies
- fix files list
+ ovitters <ovitters>
- new version 3.29.1

* Tue Apr 10 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1216927
- new version 3.28.2

* Mon Apr 09 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1216561
- new version 3.28.1

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208604
- new version 3.28.0

* Sat Mar 10 2018 tv <tv> 3.27.92-1.mga7
+ Revision: 1207987
- fix filelist
+ ovitters <ovitters>
- new version 3.27.92

* Tue Feb 20 2018 ovitters <ovitters> 3.27.91-1.mga7
+ Revision: 1203656
- new version 3.27.91

* Fri Sep 15 2017 tv <tv> 3.26.0-1.mga7
+ Revision: 1153969
- new release

* Wed Sep 13 2017 cjw <cjw> 3.24.1-2.mga7
+ Revision: 1153372
- rebuild for new find_lang

* Sat Jul 22 2017 ovitters <ovitters> 3.24.1-1.mga7
+ Revision: 1127855
- new version 3.24.1

* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094025
- new version 3.24.0

* Mon Nov 28 2016 luigiwalser <luigiwalser> 3.22.1-2.mga6
+ Revision: 1070621
- rebuild for poppler

* Wed Oct 12 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1060422
- new version 3.22.1

* Mon Sep 26 2016 tv <tv> 3.22.0-2.mga6
+ Revision: 1056790
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)

* Sun Sep 25 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1056070
- new version 3.22.0

* Sat Aug 13 2016 luigiwalser <luigiwalser> 3.20.1-2.mga6
+ Revision: 1046176
- test rebuild for poppler

* Mon Jun 27 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1037917
- new version 3.20.1

* Mon Mar 21 2016 tv <tv> 3.20.0-1.mga6
+ Revision: 993655
- adjust file list
+ ovitters <ovitters>
- new version 3.20.0
- new version 3.19.92

* Sun Feb 14 2016 umeabot <umeabot> 3.18.2-2.mga6
+ Revision: 960049
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 902544
- new version 3.18.2

* Wed Oct 21 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 893797
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882940
- new release

* Wed Sep 16 2015 ovitters <ovitters> 3.17.92-1.mga6
+ Revision: 879812
- new version 3.17.92

* Tue Jul 21 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 855937
- new version 3.17.4

* Sun Jun 28 2015 wally <wally> 3.17.3-2.mga6
+ Revision: 847170
- add requires for gir pkg to devel pkg

* Mon Jun 22 2015 ovitters <ovitters> 3.17.3-1.mga6
+ Revision: 839504
- new version 3.17.3

* Sun Jun 21 2015 ovitters <ovitters> 3.17.2-1.mga6
+ Revision: 838465
- new version 3.17.2
- new version 3.16.1
- new version 3.14.1
+ vaci0 <vaci0>
- Update new version 3.15.4
-Update new version 3.14.1
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Thu Sep 25 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 724588
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-3.mga5
+ Revision: 686602
- Rebuild to fix library dependencies
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 677606
- new version 3.13.92

* Wed Sep 03 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 671571
- new version 3.13.91

* Wed Aug 20 2014 blino <blino> 3.13.90-1.mga5
+ Revision: 666057
- package new browser plugin
+ ovitters <ovitters>
- new version 3.13.90

* Wed Jun 25 2014 ovitters <ovitters> 3.13.3.1-1.mga5
+ Revision: 639591
- new version 3.13.3.1
- dropped merged patch 1

* Wed Jun 25 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 639580
- add upstream patch to fix mime types
- new version 3.13.3
- dropped merged patch 1

* Sat May 03 2014 wally <wally> 3.12.1-2.mga5
+ Revision: 619826
- add patch from upstream to build with adwaita-icon-theme

* Mon Apr 14 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 614044
- new version 3.12.1

* Wed Apr 02 2014 vaci0 <vaci0> 3.12.0-2.mga5
+ Revision: 611251
- require shared-mime-info (mga#10172)

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608515
- new version 3.12.0

* Tue Mar 18 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604986
- new version 3.11.92

* Tue Feb 25 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 596731
- new version 3.11.90

* Wed Feb 05 2014 ovitters <ovitters> 3.11.3-1.mga5
+ Revision: 583301
- new version 3.11.3

* Sat Nov 16 2013 ovitters <ovitters> 3.10.3-1.mga4
+ Revision: 551491
- new version 3.10.3

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550559
- new version 3.10.2

* Sat Oct 19 2013 umeabot <umeabot> 3.10.0-2.mga4
+ Revision: 536590
- Mageia 4 Mass Rebuild

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484823
- new version 3.10.0

* Wed Aug 21 2013 fwang <fwang> 3.9.90-1.mga4
+ Revision: 468995
- new version 3.9.90

* Wed Jul 31 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 461327
- fix br version for poppler-glib
- new version 3.9.5

* Fri Jul 26 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458364
- new version 3.9.4

* Tue Jul 09 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 452242
- new version 3.8.3

* Wed Jul 03 2013 wally <wally> 3.8.2-2.mga4
+ Revision: 449921
- add missing require for gsettings-desktop-schemas (mga#10677)

* Fri May 24 2013 dams <dams> 3.8.2-1.mga4
+ Revision: 426271
- add 'libsecret' as 'buildrequire'
- new version 3.8.2
+ ovitters <ovitters>
- new version 3.7.90
- new version 3.7.5
- new version 3.7.4

* Fri Jan 11 2013 umeabot <umeabot> 3.7.1-2.mga3
+ Revision: 349802
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 vaci0 <vaci0> 3.7.1-1.mga3
+ Revision: 338403
- Updated new version 3.7.1
- Fix License tag to GPLv2+

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306170
- new version 3.6.1

* Wed Oct 10 2012 tv <tv> 3.6.0-2.mga3
+ Revision: 304172
- rebuild with new poppler (fix gnome#617946

* Sun Sep 30 2012 fwang <fwang> 3.6.0-1.mga3
+ Revision: 300873
- do not regenerate doc
+ ovitters <ovitters>
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295489
- new version 3.5.92

* Tue Aug 21 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282912
- update file list
- new version 3.5.90
+ tv <tv>
- BR itstool

* Tue Aug 07 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279805
- new version 3.5.5

* Thu Jul 19 2012 fwang <fwang> 3.5.4-1.mga3
+ Revision: 272461
- new version 3.5.4

* Sat Jul 14 2012 wally <wally> 3.5.3-1.mga3
+ Revision: 270765
- add a patch from upstream git to fix the build
+ ovitters <ovitters>
- new version 3.5.3

* Thu Jun 14 2012 juancho <juancho> 3.5.2-1.mga3
+ Revision: 260677
- Fixed lib major
- Updated to 3.5.2

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226568
- new version 3.4.0

* Thu Mar 22 2012 ovitters <ovitters> 3.3.92-2.mga2
+ Revision: 225752
- improve Obsoletes on old library

* Thu Mar 22 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225747
- put libevdocument3 lib into own package
- split evview library into another package
- increase major
- new version 3.3.92

* Wed Feb 22 2012 ovitters <ovitters> 3.3.90-1.mga2
+ Revision: 212016
- new version

* Mon Feb 06 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205461
- new version 3.3.5

* Mon Jan 16 2012 ovitters <ovitters> 3.3.4-1.mga2
+ Revision: 196962
- new version
- clean spec

* Fri Dec 23 2011 fwang <fwang> 3.3.3.1-2.mga2
+ Revision: 186515
- rebuild for new libtiff

* Thu Dec 22 2011 wally <wally> 3.3.3.1-1.mga2
+ Revision: 186010
- new version 3.3.3.1
- drop P0, fixed upstream

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184547
- new version 3.3.3
- add P0 to fix linking

* Wed Nov 23 2011 fwang <fwang> 3.3.2-2.mga2
+ Revision: 171136
- update file list
- br gxps

* Wed Nov 23 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 171105
- new version 3.3.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155852
- new version 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149358
- new version 3.2.0

* Wed Aug 31 2011 fwang <fwang> 3.1.90.1-1.mga2
+ Revision: 137021
- new version 3.1.90.1

* Mon Aug 29 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136180
- fix linkage
- fix find dir
- new version 3.1.90
+ ahmad <ahmad>
- Change libpoppler-*-devel BR to pkgconfig style

* Thu Jul 07 2011 dmorgan <dmorgan> 3.1.2-3.mga2
+ Revision: 119861
- Rebuild against new rpm-setup

* Wed Jul 06 2011 cjw <cjw> 3.1.2-2.mga2
+ Revision: 119125
- enable TeX DVI document support
- add dvi subpackage so base package does not depend on texlive

* Sun Jun 26 2011 wally <wally> 3.1.2-1.mga2
+ Revision: 114165
- new version 3.1.2
- use tar.xz source
- enable introspection
- create a subpackage for gir .typelibs
- disable static build
- clean .spec a bit

* Fri Jun 24 2011 cjw <cjw> 3.0.2-1.mga2
+ Revision: 113252
- 3.0.2
- drop patches, fixed upstream

* Thu May 12 2011 pterjan <pterjan> 2.32.0-4.mga1
+ Revision: 97388
- Add few fixes from 2-32 git branch (CVE-2010-2640, CVE-2010-2641, CVE-2010-2642, CVE-2010-2643)
- Add patch from 3-0 branch to support new poppler api

* Thu Apr 07 2011 tv <tv> 2.32.0-3.mga1
+ Revision: 81612
- fix filelist when disabling DVI support
- disable DVI support with texlive (missing kpathsea lib)
- tetex -> texlive

* Sun Jan 23 2011 pterjan <pterjan> 2.32.0-2.mga1
+ Revision: 35328
- BuildRequires gnome-icon-theme
- Drop old scriptlets
- imported package evince


* Thu Dec 30 2010 Funda Wang <fwang@mandriva.org> 2.32.0-2mdv2011.0
+ Revision: 626206
- rebuild for new poppler

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581473
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578005
- new version
- disable introspection support (b.g.o #629491)

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570900
- new version
- new api and major versions
- drop patch

* Tue Aug 10 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-2mdv2011.0
+ Revision: 568299
- fix pkgconfig file

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-1mdv2011.0
+ Revision: 566227
- new version
- update deps
- update file list

* Sat Jul 31 2010 Funda Wang <fwang@mandriva.org> 2.30.3-2mdv2011.0
+ Revision: 563922
- rebuild for new gobject-introspection

* Thu Jun 24 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.3-1mdv2010.1
+ Revision: 549101
- Release 2.30.3

* Tue Jun 22 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548510
- Release 2.30.2
- Remove patch0 (merged upstream)

* Wed May 05 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-3mdv2010.1
+ Revision: 542634
- don't crash on startup (bug #59093)

* Thu Apr 29 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 540828
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539223
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528919
- new version
- update API version

* Wed Mar 10 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 517500
- update to new version 2.29.92

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509695
- new version
- update file list

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 489819
- update to new version 2.29.5

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 481270
- fix build deps
- new version
- drop patch

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 475388
- new version
- update file list

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458819
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446890
- update to new version 2.28.0

* Wed Aug 12 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-2mdv2010.0
+ Revision: 415268
- move typelib to the library package

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414824
- enable introspection
- update to new version 2.27.90

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395645
- update to new version 2.27.4

* Tue Jun 16 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386270
- new version

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 377481
- new version
- bump poppler dep
- fix build

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377446
- update to new version 2.26.2

* Thu Apr 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367597
- update to new version 2.26.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356226
- update to new version 2.26.0

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347628
- update to new version 2.25.92

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341832
- new version
- update the patch

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336782
- update build deps
- new version
- update the patch
- new major
- update file list

* Sun Jan 18 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331043
- update to the new 2.25.5 tarball
- drop patch 0
- new version
- fix build
- update file list

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325442
- fix build deps
- update to new version 2.25.4

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 309078
- update to new version 2.25.2

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 2.25.1-2mdv2009.1
+ Revision: 301480
- rebuilt against new libxcb

* Wed Nov 05 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 300143
- update to new version 2.25.1

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295929
- update to new version 2.24.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287289
- new version

* Wed Sep 10 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 283407
- new version

* Sun Sep 07 2008 Frederik Himpe <fhimpe@mandriva.org> 2.23.91-2mdv2009.0
+ Revision: 282359
- Rebuild for new djvulibre

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278649
- new version
- update build deps

* Wed Aug 06 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 265076
- new version
- drop patch

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-2mdv2009.0
+ Revision: 240249
- fix mime types in desktop file
- remove obsolete configure option

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240054
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231093
- new version
- update license
- fix buildrequires

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Thu May 29 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 212896
- new version

* Wed Apr 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-2mdv2009.0
+ Revision: 199718
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - better description

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-1mdv2009.0
+ Revision: 192476
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183812
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165760
- new version
- drop patches

* Fri Feb 08 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-3mdv2008.1
+ Revision: 164100
- fix pdf thumbnailer (bug #37527)

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-2mdv2008.1
+ Revision: 159830
- build with libspectre

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159682
- new version
- add library package

* Tue Jan 22 2008 Götz Waschk <waschk@mandriva.org> 2.21.1-5mdv2008.1
+ Revision: 156463
- fix nautilus extensions dir

* Fri Jan 18 2008 Götz Waschk <waschk@mandriva.org> 2.21.1-4mdv2008.1
+ Revision: 154640
- suggest tetex for rendering dvi files
- readd patch for linking static libkpathsea from tetex

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 2.21.1-3mdv2008.1
+ Revision: 148473
- rebuild
- do not package big ChangeLog

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 2.21.1-2mdv2008.1
+ Revision: 146810
- drop patch
- build with kpathsea from texlive

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Funda Wang <fwang@mandriva.org>
    - desktop-file-install is not needed any more
    - drop old menu

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 115209
- new version
- rediff patch 1
- drop patch 2

* Tue Nov 27 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-1mdv2008.1
+ Revision: 113313
- new version

* Wed Oct 24 2007 Pascal Terjan <pterjan@mandriva.org> 2.20.1-3mdv2008.1
+ Revision: 101853
- Fix encoding in the patch

* Wed Oct 24 2007 Pascal Terjan <pterjan@mandriva.org> 2.20.1-2mdv2008.1
+ Revision: 101851
- Allow opening links which does not contain :// (like mailto:)

* Tue Oct 16 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98883
- new version
- drop patch 2

* Fri Oct 05 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0-2mdv2008.0
+ Revision: 95624
- Patch2 (SVN): various fixes from SVN, mostly for forms

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89328
- new version
- drop patch 0
- fix buildrequires

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 79072
- new version
- bump poppler dep
- patch to fix mime list in desktop file generation

* Tue Aug 28 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 72445
- fix buildrequires
- new version

* Thu Aug 09 2007 Frederic Crozat <fcrozat@mandriva.com> 0.9.3-2mdv2008.0
+ Revision: 60748
- Fix build with latest intltool
- Remove dependency on libgnomeprint, use gtk+ print support instead

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 0.9.3-1mdv2008.0
+ Revision: 56704
- fix buildrequires
- new version

* Tue Jul 10 2007 Götz Waschk <waschk@mandriva.org> 0.9.2-1mdv2008.0
+ Revision: 50883
- new version
- fix buildrequires

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 0.9.1-1mdv2008.0
+ Revision: 41427
- new version
- bump deps

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 0.9.0-2mdv2008.0
+ Revision: 36151
- rebuild with correct optflags

  + Götz Waschk <waschk@mandriva.org>
    - new version

* Wed Apr 18 2007 Götz Waschk <waschk@mandriva.org> 0.8.1-1mdv2008.0
+ Revision: 14559
- fix file list
- fix schemas list
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2007.1
+ Revision: 142131
- new version
- fix buildrequires
- new version
- fix file list

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 0.7.1-3mdv2007.1
+ Revision: 111957
- reenable dvi on x86_64

* Thu Jan 11 2007 Götz Waschk <waschk@mandriva.org> 0.7.1-2mdv2007.1
+ Revision: 107362
- enable comics, pixbuf and impress backends

* Wed Jan 10 2007 Götz Waschk <waschk@mandriva.org> 0.7.1-1mdv2007.1
+ Revision: 107182
- new version
- rediff the patch

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 0.7.0-1mdv2007.1
+ Revision: 98769
- new version
- drop patch 0

* Thu Dec 14 2006 Götz Waschk <waschk@mandriva.org> 0.6.1-4mdv2007.1
+ Revision: 96742
- security update for CVE-2006-5864 (bug #27666)

* Sun Oct 15 2006 Götz Waschk <waschk@mandriva.org> 0.6.1-3mdv2007.1
+ Revision: 65123
- only apply patch if dvi is enabled
- rebuild
- readd bunzipped patch
- bad patch
- Import evince

* Thu Oct 12 2006 Götz Waschk <waschk@mandriva.org> 0.6.1-1mdv2007.1
- disable dvi support on x86_64
- bunzip2 patches
- bump deps
- New version 0.6.1

* Wed Sep 06 2006 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2007.0
- New version 0.6.0

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 0.5.5-1mdv2007.0
- New release 0.5.5

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 0.5.4-3mdv2007.0
- Rebuild with latest dbus

* Tue Aug 01 2006 Götz Waschk <waschk@mandriva.org> 0.5.4-2mdv2007.0
- add missing dep (bug #24018)

* Wed Jul 12 2006 Götz Waschk <waschk@mandriva.org> 0.5.4-1mdv2007.0
- new macros
- xdg menu
- New release 0.5.4

* Mon May 29 2006 Götz Waschk <waschk@mandriva.org> 0.5.3-3mdv2007.0
- fix buildrequires

* Wed May 24 2006 Götz Waschk <waschk@mandriva.org> 0.5.3-2mdk
- reenable djvu

* Wed May 24 2006 Götz Waschk <waschk@mandriva.org> 0.5.3-1mdk
- update file list
- disable djvu for now
- bump deps
- rediff patch 1
- new version

* Wed May 24 2006 Götz Waschk <waschk@mandriva.org> 0.5.2-2mdk
- rebuild to remove bad qt dep

* Mon Mar 13 2006 Götz Waschk <waschk@mandriva.org> 0.5.2-1mdk
- New release 0.5.2

* Tue Mar 07 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-3mdk
- rebuild for new poppler

* Wed Mar 01 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-2mdk
- add missing mime type to the menu entry

* Tue Feb 28 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-1mdk
- update file list
- rediff the patch
- enable djvu
- New release 0.5.1

* Wed Jan 25 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-2mdk
- rebuild for new dbus

* Mon Jan 23 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdk
- update patch 1
- bump deps
- drop patch 0
- New release 0.5.0
- use mkrel

* Fri Nov 18 2005 Oden Eriksson <oeriksson@mandriva.com> 0.4.0-7mdk
- rebuilt against openssl-0.9.8a

* Mon Nov 07 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-6mdk
- fix linkage

* Fri Oct 14 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-5mdk
- fix install

* Sat Sep 03 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-4mdk
- rebuild to remove glitz dep

* Mon Aug 29 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-3mdk
- reenable fortify

* Sun Aug 28 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-2mdk
- disable fortify to make it build

* Sat Aug 27 2005 Götz Waschk <waschk@mandriva.org> 0.4.0-1mdk
- disable el in help Makefile to make it build
- bump deps
- New release 0.4.0

* Thu Aug 18 2005 Götz Waschk <waschk@mandriva.org> 0.3.4-1mdk
- New release 0.3.4

* Wed Aug 17 2005 Götz Waschk <waschk@mandriva.org> 0.3.3-3mdk
- fix buildrequires again

* Wed Aug 17 2005 Götz Waschk <waschk@mandriva.org> 0.3.3-2mdk
- fix buildrequires

* Wed Aug 17 2005 Götz Waschk <waschk@mandriva.org> 0.3.3-1mdk
- enable dvi
- add nautilus extension
- bump deps
- New release 0.3.3

* Sat Aug 13 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-3mdk
- fix Requires(post*

* Fri Aug 12 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-2mdk
- replace prereq
- rebuild for new cairo

* Sat Jun 25 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-1mdk
- update mime types in the menu entry
- enable tiff
- bump deps
- New release 0.3.2

* Tue May 24 2005 Götz Waschk <waschk@mandriva.org> 0.3.1-1mdk
- New release 0.3.1

* Thu May 19 2005 Götz Waschk <waschk@mandriva.org> 0.3.0-2mdk
- fix buildrequires

* Tue May 10 2005 Götz Waschk <waschk@mandriva.org> 0.3.0-1mdk
- fix build on x86_64
- New release 0.3.0

* Sun Apr 24 2005 Götz Waschk <waschk@mandriva.org> 0.2.1-1mdk
- add help handling
- requires new poppler
- New release 0.2.1

* Thu Apr 07 2005 Götz Waschk <waschk@linux-mandrake.com> 0.2.0-1mdk
- requires new poppler
- New release 0.2.0

* Tue Mar 15 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.9-1mdk
- New release 0.1.9
- update file list
- depends on poppler

* Sun Feb 27 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.5-1mdk
- New release 0.1.5

* Thu Feb 10 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.4-1mdk
- add schemas handling
- update file list
- New release 0.1.4

* Fri Feb 04 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.3-1mdk
- update file list
- New release 0.1.3

* Tue Feb 01 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.2-1mdk
- drop the patch
- New release 0.1.2

* Mon Jan 24 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.1-2mdk
- add patch for GNOME bug #163506

* Mon Jan 24 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.1.1-1mdk
- New release 0.1.1

* Mon Jan 10 2005 Götz Waschk <waschk@linux-mandrake.com> 0.1.0-1mdk
- initial package

